This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 868153 - [ja_JP] string not localized can not be found in zanata - L10N: Administer - Clouds
[ja_JP] string not localized can not be found in zanata - L10N: Administer - ...
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Rehana
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 03:30 EDT by Noriko Mizumoto
Modified: 2012-12-11 02:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-10-19 03:30:41 EDT
Description of problem:
Cloud Resource Provider Selection Strategies page: in account list, unlimited string for quota limit appears in English. The string is not provided in zanata.

Version-Release number of selected component (if applicable):
i18n-L10n Cloud Engine Test Plan for CloudForms v1.1 on build Beta 5 Snapshot

Note You need to log in before you can comment on or make changes to this bug.